Bug 31409 - multifile template for /etc/pam.d/lightdm
multifile template for /etc/pam.d/lightdm
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: User logins
unspecified
Other Linux
: P5 enhancement
: UCC 1.0-errata
Assigned To: Sönke Schwardt-Krummrich
Felix Botner
:
Depends on:
Blocks: 31906 32057
  Show dependency treegraph
 
Reported: 2013-05-22 09:25 CEST by Felix Botner
Modified: 2013-07-25 12:36 CEST (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:
botner: Patch_Available+


Attachments
univention-lightdm.patch (6.13 KB, patch)
2013-05-22 09:27 CEST, Felix Botner
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2013-05-22 09:25:22 CEST
To allow customization of the lightdm pam config it would be nice to have a multifile template for /etc/pam.d/lightdm.
Comment 1 Felix Botner univentionstaff 2013-05-22 09:27:53 CEST
Created attachment 5234 [details]
univention-lightdm.patch

This is used internally
Comment 2 Felix Botner univentionstaff 2013-06-14 11:35:13 CEST
we need this for our internal environment
Comment 3 Sönke Schwardt-Krummrich univentionstaff 2013-07-17 16:58:56 CEST
The patch has been applied. 
The monolithic UCR template will be removed in postinst.
YAML file: 2013-07-16-univention-lightdm.yaml
Comment 4 Felix Botner univentionstaff 2013-07-22 16:01:59 CEST
FAIL - YAML (wrong package version)
OK - univention-lightdm
Comment 5 Sönke Schwardt-Krummrich univentionstaff 2013-07-22 17:18:53 CEST
YAML file has been updated
Comment 6 Felix Botner univentionstaff 2013-07-23 12:47:58 CEST
OK
Comment 7 Moritz Muehlenhoff univentionstaff 2013-07-25 12:36:26 CEST
http://errata.univention.de/ucc/1.0/16.html